import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/life_incurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class EngineerPage extends Component {

    state = {
        content: [
            {
                title: "",
                desc: () => {
                    let desc =
                            "بیمه های زندگی در ایران به نام بیمه های عمر و سرمایه گذاری ،عمر و پس انداز، آتیه فرزندان، عمر و مستمری و ... نام های آشنای دیگر از طرف شرکت های بیمه عرضه و ارایه میشوند.\n" +
                        "هدف از عرضه این بیمه نامه ها حمایت از بنیان خانواده در مقابل حوادث روزمره ، افزایش امید به زندگی و مشارکت بیمه گذاران محترم در تامین منابع مالی سرمایه گذاری های کلان در کشور میباشد.\n" +
                        "همینطور هر شخصی در هر موقعیت اقتصادی و اجتماعی، همواره ممکن است با مشکلات و حوادث گوناگونی مواجه شود که آسایش و آرامش زندگی او و خانواده اش را به خطر می‌اندازد. لذا همیشه لازم است که منبع و یا شخصی به عنوان پشتوانه اعم از پشتوانه معنوی، فکری و روحی، مادی و اقتصادی جهت هدایت زندگی درکنار شخص و برای تسلی خاطر و آرامش وی و زندگی‌اش همواره یاور او باشد.\n" +
                        "در بُعد مخاطرات اجتماعی، اشخاصی که دارای بیمه های مختلفی هستند راحت تر امور جاری خود را سپری می کنند. برای مثال فوت نابهنگام افراد خانواده خصوصا سرپرست خانواده، قطعا اعضای خانواده را دچار بحران و نابسامانی می‌نماید. جهت جبران اثرات زیانبار مالی و اقتصادی ناشی از فوت شخص و به خصوص نان آور خانواده، بیمه های عمر می‌تواند همراه و اطمینان بخش نظام فکری و اقتصادی برای بازماندگان باشد.\n";
                            return desc.split("\n");
                }

            },
            {
                title: "مزایا و تعهدات بیمه های زندگی و سرمایه گذاری \n",
                desc: () => {
                    let desc =
                          "امکان دریافت اندوخته تشکیل شده بصورت یکجا در پایان دوره.\n" +
                        "امکان انتخاب سرمایه فوت عادی برای هر یک از بیمه شدگان.\n" +
                        "امکان انتخاب سرمایه فوت حادثه تا سه برابر سرمایه فوت عادی \n" +
                        "پوشش غرامت نقص عضو و از کارافتادگی جزئی و کلی دائم ناشی از حادثه.\n" +
                        "پوشش معافیت از پرداخت حق بیمه در صورت از کارافتادگی کامل و دائم به هر علت.\n" +
                        "پوشش هزینه پزشکی ناشی از حادثه.\n" +
                        "پوشش هزینه بیماری های امراض خاص به بیمه شده.\n" +
                        "امکان دریافت وام از محل اندوخته بیمه نامه تا ۹۰% ارزش بازخریدی.\n" +
                        "امکان افزایش سرمایه و حق بیمه، به منظور جبران آثار منفی تورم.\n" +
                        "معافیت مالیاتی اندوخته های سرمایه گذاری بیمه زندگی.\n" +
                        "معافیت از مالیات بر ارث سرمایه بیمه زندگی.\n" +
                        "پرداخت سود مشارکت در منافع علاوه بر سود تضمین شده.\n" +
                        "امکان انتخاب ذینفعان و سهم ایشان به دلخواه.\n";
                            return desc.split("\n");
                }

            },
            {
                title: "بررسی اقتصادی بیمه های زندگی و سرمایه گذاری\n",
                desc: () => {
                    let desc =
                          "بیمه عمر و سرمایه گذاری برگرفته از پر طرفدار ترین بیمه عمر جهانی می باشد که مطابق با استاندارهای بیمه گری طراحی و بومی سازی شده است . هر شخص می تواند یک سبد متنوع شامل پوشش های مختلف بیمه ای به همراه سرمایه گذاری مطمئن و بدون ریسک بر حسب نیاز های خود مطابق با شرایط روز به دلخواه طراحی نماید .\n" +
                        "همواره نقشی از آينده را تجسم مي نماييم و در آن رفاه و امنيت مالي خانواده را به عنوان خورشیدی در آسمان آینده متصور می شویم . آنچه ما را در دستیابی  به اين خواسته یاری مي نمايد حاصل تلاش و آینده نگریمان طی سالهای پیش رو می باشد .  \n" +
                        "بیمه عمر مناسب راهی است برای محقق نمودن تصویری که از آینده مان ساخته ایم .\n";
                            return desc.split("\n");
                }

            },

        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه زندگی و سرمایه گذاری"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}